version: '3.3'

services:
  mkdocs:
    build:
      context: ./
    ports:
      - 8085:80
    logging:
      driver: "json-file"
      options:
        max-size: "2m"
        max-file: "5"
    restart: unless-stopped
